=== debian/control ===
Source: python-byteplay
Section: python
Priority: optional
Maintainer: Jakub Wilk <jwilk@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-byteplay/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-byteplay/trunk/
Build-Depends: debhelper (>= 7),
 python-support (>= 0.90),
 python-all (>= 2.4),
XS-Python-Version: >= 2.4, << 2.8
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/byteplay

Package: python-byteplay
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python bytecode manipulation library
 byteplay lets you convert Python code objects into equivalent objects 
 which are easy to play with, and lets you convert those objects back 
 into living Python code objects. It's useful for applying crazy 
 transformations on Python functions, and is also useful in learning 
 Python byte code intricacies.
