=== debian/watch ===
version=3
http://code.google.com/p/byteplay/downloads/list?can=1 \
.*/files/byteplay-([0-9.]+).tar.gz
